<?php

require_once 'kanban.civix.php';

use CRM_Kanban_ExtensionUtil as E;

/**
 * Implements hook_civicrm_config().
 *
 * @link https://docs.civicrm.org/dev/en/latest/hooks/hook_civicrm_config/
 */
function kanban_civicrm_config(&$config): void {
  _kanban_civix_civicrm_config($config);
}

/**
 * Implements hook_civicrm_install().
 *
 * @link https://docs.civicrm.org/dev/en/latest/hooks/hook_civicrm_install
 */
function kanban_civicrm_install(): void {
  _kanban_civix_civicrm_install();
}

/**
 * Implements hook_civicrm_enable().
 *
 * @link https://docs.civicrm.org/dev/en/latest/hooks/hook_civicrm_enable
 */
function kanban_civicrm_enable(): void {
  _kanban_civix_civicrm_enable();
}
